.mobile-view-image {
    display: none;
}

@media (min-width: 1300px) {}

@media (max-width: 1200px) {
    .slider-left {
        padding: 0 36px;
    }
}

@media (max-width: 1199px) {
    .container {
        width: 95%;
    }
    h1 {
        font-size: 2.8em;
    }
    .header-menu ul li {
        padding: 0 7px;
    }
    .slider-title h2 {
        font-size: 3.5em;
    }
    .slider-button a:first-child {
        margin-right: 10px;
    }
    .slider-button a:first-child {
        padding: 13px 15px;
    }
    .slider-button a:last-child {
        padding: 16px 15px;
    }
    .slider-style {
        height: auto;
    }
    .story-content {
        padding: 115px 10px 70px;
    }
    .story-button a:first-child {
        margin-right: 20px;
    }
    .story-text h4 {
        font-size: 1.5em;
    }
    .story-content {
        padding: 80px 10px;
    }
    .story-section {
        min-height: 445px;
    }
    .transparent-left,
    .transparent-right {
        width: 32%;
    }
    .section-subscribe {
        min-height: 100%;
    }
    .row.date-logo {
        padding: 0 55px;
    }
    .author-name span {
        display: block;
    }
    .donate-text {
        display: table;
        position: absolute;
        right: 6px;
        top: 16px;
    }
    .donate {
        z-index: 1;
        position: relative;
    }
    .widget-col {
        padding: 10px;
    }
    .category-widget label {
        font-size: 13px;
    }
    .slider-title h2 br {
        display: none;
    }
}

@media (max-width: 1100px) {
    .header-toggle {
        display: block;
        float: right;
        z-index: 1;
        width: auto;
        position: absolute;
        right: 0;
        left: auto;
    }
    .align-item {
        display: block;
    }
    .header-menu ul li {
        padding: 0;
        clear: both;
    }
    .stellarnav.mobile .close-menu,
    .stellarnav.mobile .dd-toggle,
    .stellarnav.mobile .menu-toggle {
        display: inline-block !important;
    }
    .navbar-nav>li>a::before,
    .navbar-nav>li>a::after {
        display: none;
    }
    .navbar-nav>li>a:hover,
    .navbar-nav>li>a:focus,
    .navbar-nav>li>a.active {
        background-color: #880867 !important;
    }
    .navbar-toggle:hover,
    .navbar-toggle:focus,
    .navbar-toggle:active,
    .navbar-toggle {
        background-color: #af0b86;
        border: 1px solid #af0b86;
    }
    .logo-col {
        width: auto;
        z-index: 9999;
        position: relative;
    }
    a.logo.transition {
        display: block;
    }
    .navbar-toggle {
        border-color: #af0b86;
        margin-right: 0;
    }
    .navbar-toggle .icon-bar {
        background-color: #FFF;
    }
    .navbar-header {
        display: block;
    }
    .navbar-toggle {
        display: block;
        margin-top: 16px;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .header-menu ul#menu-main_menu> li:last-child {
        display: block;
    }
    .stellarnav.mobile,
    .stellarnav.mobile.fixed {
        position: absolute !important;
        text-align: right;
        top: -72px;
        bottom: 0;
        right: 0;
        left: 0;
    }
    .stellarnav.light .menu-toggle {
        color: rgb(0, 0, 0);
        top: -25px;
        position: relative;
    }
    .stellarnav.mobile li.has-sub a {
        padding-bottom: 13px;
    }
    .menu-toggle .fa {
        border: 1px solid #af0b86;
        padding: 10px;
        color: #fff;
        background: #ef19b9;
    }
    .navbar-nav {
        margin: 0 auto;
        text-align: left;
    }
    .navbar {
        padding: 0;
        min-height: 100%;
        border: 0;
    }
    .stellarnav .dd-toggle i {
        top: 0px !important;
    }
    .navbar-nav>li {
        float: none;
        display: block;
    }
    .navbar-nav>li>a {
        background-color: #af0985;
        padding: 12px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.34) !important;
        color: white !important;
    }
    .navbar-nav>li>a:hover,
    .navbar-nav>.active>a,
    .navbar-nav>li:last-child {
        color: white !important;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-nav>li:last-child a:before,
    .navbar-nav>li:last-child a:after,
    .navbar-nav>li:last-child a {
        padding: 15px 12px;
        border-radius: 0;
        border-bottom: 0 !important;
    }
    .navbar-nav>li:last-child {
        max-width: 100%;
        border-radius: 0;
        border-bottom: 0;
    }
    .navbar-nav>li:last-child a span {
        float: none;
        padding-top: 0;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .nav-pd {
        padding: 0;
        width: 100%;
        position: absolute;
        top: 115px;
        left: 0;
        right: 0;
    }
    body.safari .header-menu ul li {
        padding: 0;
    }
    .safari .navbar {
        padding-top: 11px;
    }
    .header-menu ul li a {
        display: block;
    }
    .header-menu ul li i {
        display: block;
        color: #ffffff;
        position: absolute;
        right: 15px;
        left: auto;
        z-index: 9999;
        top: 0;
        bottom: 0;
        width: 30px;
        height: 45px;
        padding: 17.5px 9px;
    }
    .header-menu ul li ul {
        width: 100%;
        position: relative;
    }
    .internal-header .navbar-nav > li > a:active {
        background-color: #af0985 !important;
    }
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus {
        background-color: #ec18b7 !important;
        border-color: #ffffff;
    }
    .stellarnav.mobile.light ul {
        background: none;
        border: 0;
    }
    .stellarnav li li.has-sub {
        background: #af0985;
    }
    .stellarnav li li.has-sub a {
        color: #fff !important;
    }
    .header-menu .stellarnav nav ul li .dd-toggle {
        width: 47px;
        height: 47px;
        text-align: center;
        background-image: none !important;
    }
    .stellarnav li li.has-sub ul li a {
        color: #303030 !important;
    }
    .header-menu ul li.dropdown:hover ul li.active a:hover,
    .header-menu ul li.dropdown:hover ul li a:hover,
    .header-menu ul li.dropdown:hover ul li.active a,
    .header-menu ul li.dropdown:hover ul li.active a:focus {
        color: #fff !important;
    }
    .stellarnav li li.has-sub ul li a:hover,
    .stellarnav li li.has-sub ul li a:focus,
    .stellarnav li li.has-sub ul li a:active {
        color: #fff !important;
    }
    .stellarnav.mobile.light li a {
        line-height: 100%;
        padding: 17px;
    }
    .stellarnav.mobile.light ul {
        box-shadow: none;
    }
    .stellarnav.mobile li a.dd-toggle,
    .stellarnav.mobile.light li a.dd-toggle {
        border: none !important;
    }
    .donate {
        width: 60px;
        height: 60px;
        padding: 15px 0;
        margin-right: 15px;
    }
    .donate-outer {
        position: relative;
        right: 30px;
        float: right;
        text-align: right;
        width: 30%;
        top: 3px;
    }
    .donate-text {
        display: inline-block;
        position: relative;
        right: 0;
        top: 0;
        float: none;
    }
    .top-header .navbar-nav li.btn-primary a {
        padding: 10px 10px;
        font-size: 1em;
    }
    .internal-header .navbar-nav > li.active > a {
        color: #ffffff;
        background-color: #880867 !important
    }
    .header-menu ul li {
        display: block;
    }
    .header-menu ul li.dropdown:hover ul,
    .header-menu ul li.dropdown ul {
        display: none;
    }
    .header-menu ul li ul.menu-open.current,
    .header-menu ul li ul.menu-open1.active {
        display: block;
    }
    .header-menu ul li.dropdown:hover ul {
        position: relative;
        width: 100%;
        left: 0;
    }
    .form-group-left,
    .form-group-right {
        width: 100%;
    }
    .category-widget label {
        font-size: 14px;
    }
    .error-info h3 {
        font-size: 3.5em;
    }
    .navbar-nav>li.dropdown div {
        right: 20px;
        color: #fff;
        width: 50px;
        text-align: center;
    }
    .header-menu ul li.dropdown ul {
        left: 0;
        width: 100%;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
        overflow-y: hidden;
    }
    .navbar-default .center-item {
        display: block;
    }
    .navbar-nav>li.dropdown div {
        right: 20px;
        color: #fff;
        width: 50px;
        text-align: center;
    }
    .navbar-nav > li ul.dropdown-menu.current {
        position: relative;
        width: 100%;
    }
    .stellarnav ul ul ul {
        left: 0 !important
    }
    .slider-left {
        top: 45px !important;
    }
    .slider-title h2 {
        font-size: 3em;
    }
    .slider-title h6 {
        font-size: 1.5em;
    }
}

@media (max-width: 1095px) {
    .story-section {
        min-height: auto;
    }
    .si-content {
        padding: 15px 15px;
        border-bottom: 15px solid #602663;
    }
    .el-img img {
        width: 25px;
    }
    .el-img {
        margin-right: 6px;
    }
    button {
        padding: 3px 15px;
    }
}

@media (max-width: 1020px) {
    .navbar-nav > li > a {
        padding: 10px 4px;
    }
}

@media (max-width: 1000px) {
    .view-as {
        padding: 39px;
    }
}

@media (max-width: 991px) {
    body {
        font-size: 15px;
    }
    h2 {
        font-size: 2.5em;
    }
    .tp-rightarrow:after {
        padding: 8px 5px 0 5px;
    }
    .tp-leftarrow:after {
        padding: 8px 5px 0 0;
    }
    .slider-left {
        padding: 0 15px;
    }
    .si-content p {
        font-size: 1em;
    }
    section {
        padding: 60px 0;
    }
    header .container {
        width: 100%;
    }
    .header-menu ul li > a {
        font-size: 1.0em;
    }
    .logo img {
        /*width: 300px;*/
        height: 80px;
    }
    .footer-nav ul li:after {
        padding: 0 20px;
    }
    .my-slider ul li {
        height: 600px;
    }
    .slider-title h2 {
        font-size: 3em;
    }
    .transparent-left,
    .transparent-right {
        display: none;
    }
    .story-image-col {
        top: 0;
        left: 0;
        right: 0;
    }
    .story-section:after {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.75);
        z-index: 1;
    }
    .story-content {
        padding: 60px 15px;
        z-index: 99;
    }
    .story-section .title1 span:after {
        background-image: none;
        background-color: #dfdadd;
    }
    .story-image img {
        opacity: 0.2;
    }
    .section-subscribe {
        min-height: 100%;
        padding: 70px 0;
    }
    .btn-success {
        width: auto;
    }
    .news-slider button {
        box-shadow: 0 0px 0 10px rgba(0, 0, 0, 0.29);
    }
    .subscribe-btn {
        margin-top: 30px;
    }
    .cd-item:last-child {
        margin-bottom: 0;
    }
    .event-border .event-loation {
        margin-bottom: 20px;
    }
    .view-as {
        padding: 40px;
    }
    .donate-left-side h1 {
        font-size: 3.0em;
        line-height: 120%;
    }
    .donate-left-side,
    .donate-right-side {
        padding: 60px 40px;
    }
    .si-item:nth-child(3n+1) {
        clear: none;
    }
    .si-item:nth-child(2n+1) {
        clear: both;
    }
    .commentlist .children {
        padding-left: 20px;
    }
    .donate-outer {
        right: 60px;
    }
    .dd-contact-content {
        margin-bottom: 10px;
    }
    .contact-form {
        padding: 20px;
    }
    .custom-file-upload {
        margin-bottom: 25px;
    }
    .file-upload-button {
        padding: 14px 6px;
        margin-right: 0;
    }
    .media-page .col-md-4:nth-child(3n+1) {
        clear: none;
    }
    .media-page .col-md-4:nth-last-child(-n+3) {
        margin-bottom: 25px;
    }
    .media-page .col-md-4:nth-last-child(-n+1) {
        margin-bottom: 0;
    }
    .error-info h1 {
        font-size: 11em;
        line-height: 1;
        letter-spacing: 10px;
        margin-bottom: 20px;
    }
    .event-list .title-mg {
        margin-bottom: 0;
        padding: 15px 15px 0;
        position: relative;
        z-index: 99;
    }
    #tribe-bar-form {
        z-index: 1;
    }
    .internal-title.small-heading {
        padding: 0 30px;
    }
    .header-menu .stellarnav nav ul li .dd-toggle {
        width: 48px;
        height: 48px;
    }
    .team-page .col-md-3:nth-child(4n+1) {
        clear: none;
    }
    .team-page .col-md-3:nth-child(3n+1) {
        clear: both;
    }
}

@media (max-width: 880px) {
    .news-slider button {
        width: 55px;
        height: 55px;
        box-shadow: 0 0px 0 15px rgba(0, 0, 0, 0.29);
    }
    .news-slider .slick-prev {
        left: 45px;
        right: auto;
    }
    .news-slider .slick-next {
        left: auto;
        right: 45px;
    }
    .slider-left {
        top: 5px !important;
        float: right;
    }
}
@media (max-width: 768px) {
    #tribe-events-content table.tribe-events-calendar {
        margin-bottom: 25px;
    }
    #tribe-mobile-container .type-tribe_events {
        padding: 0px 0 10px;
    }
}
@media (max-width: 767px) {
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .stellarnav {
        overflow: visible !important;
    }
    section {
        padding: 50px 0;
    }
    .media-item {
        min-height: 460px;
    }
    .tp-simpleresponsive >ul >li {
        text-align: center;
    }
    .tp-simpleresponsive >ul >li:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.55);
    }
    h1,
    h2 {
        font-size: 2.8em;
    }
    h3 {
        font-size: 1.7em;
    }
    .social-media-icon {
        text-align: center;
        position: relative;
        top: 20px;
    }
    .logo {
        margin-top: 6px;
        display: block;
    }
    .my-slider ul li {
        height: 500px;
    }
    .slider-title h2 {
        font-size: 2.8em;
    }
    .subscribe-btn {
        margin-top: 0;
        text-align: left;
    }
    .form-control {
        margin-bottom: 20px;
    }
    .btn-success {
        padding: 16px 43px;
    }
    .content-center {
        display: block;
    }
    .services-item h3 {
        margin-bottom: 10px;
        color: #5d5d5d;
        white-space: normal;
    }
    .services-item h3:after {
        content: "\f107";
    }
    .footer-social-icon ul li a {
        width: 50px;
        height: 50px;
    }
    .footer-nav {
        padding: 30px 0;
    }
    .footer-nav ul li:after {
        padding: 0 10px;
    }
    .footer-nav ul li {
        margin-bottom: 10px;
    }
    .footer-section {
        padding: 50px 0;
        min-height: 100%;
    }
    .si-content h3 {
        font-size: 1.6em;
        margin-bottom: 5px;
    }
    .events-form .form-group {
        margin-bottom: 0;
    }
    .events-searching .col-md-10 {
        padding-right: 15px;
    }
    .events-searching .col-md-2 {
        padding: 0 15px;
    }
    .view-as {
        padding: 30px 40px;
    }
    .view-as p {
        margin-bottom: 0;
    }
    .event-border .event-loation {
        margin-bottom: 20px;
    }
    .event-banner .col-md-3:nth-child(2n+1) {
        clear: both;
    }
    .banner-item-text {
        margin-bottom: 30px;
    }
    .internal-title h1 {
        font-size: 4.5em;
    }
    .row.events-map {
        display: block;
    }
    .venue-location,
    .events-map .eo-item.eo-phone {
        margin: 30px 0;
    }
    .our-mission,
    .our-history {
        text-align: center;
    }
    .our-mission {
        margin-bottom: 30px;
    }
    .chd-left-side {
        margin-bottom: 25px;
    }
    .can-help-detail .chd-left-side img,
    .can-help-detail .chd-right-side img {
        margin-bottom: 10px;
    }
    .chd-image {
        margin-bottom: 40px;
    }
    .can-help-detail .title {
        margin-bottom: 30px;
    }
    .donate-left-side,
    .donate-right-side {
        text-align: center;
    }
    .donate-left-side h1 {
        margin-bottom: 15px;
    }
    .news-slider .slick-next {
        right: 30px;
    }
    .news-slider .slick-prev {
        left: 30px;
    }
    .services-item p {
        opacity: 1;
    }
    .services-item {
        background-color: rgba(255, 255, 255, 0.75);
    }
    .testimonial-text-wrapper {
        width: 90%;
    }
    .events-form .btn {
        padding: 10px 40px;
        margin-top: 0;
    }
    .contact-detail {
        padding: 70px 0;
    }
    .contact-detail {
        min-height: 100%;
    }
    .similar-post .col-md-4 {
        margin-bottom: 25px;
    }
    .similar-post .col-md-4:last-child {
        margin-bottom: 0;
    }
    .donate {
        margin-right: 15px;
    }
    .form-group-left,
    .form-group-right {
        width: 50%;
    }
    .widget-bottom-col {
        margin-bottom: 50px;
        text-align: center;
    }
    .featured-businesses-slider ul li img {
        width: auto;
    }
    .unslider-wrap.unslider-carousel>li:after {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(255, 255, 255, 0.72);
    }
    .unslider-wrap.unslider-carousel>li .container {
        position: relative;
        z-index: 1;
    }
    .my-slider {
        text-align: center;
    }
    .services-section .width-auto {
        width: 100%;
    }
    .services-item h3:after {
        position: absolute;
        right: 10px;
    }
    .col-height {
        height: 100% !important;
    }
    ul.cmt-list li {
        margin: 0 20px 0 0px;
    }
    .error-info h1 {
        font-size: 8em;
        line-height: 1;
        letter-spacing: 10px;
        margin-bottom: 10px;
    }
    .error-info h3 {
        font-size: 3em;
        letter-spacing: 1px;
    }
    .category-widget {
        margin-bottom: 20px;
    }
    .tribe-events-list .tribe-events-venue-details {
        border-top: 0;
        margin-top: 0;
        padding: 0;
    }
    .tribe-events-sub-nav li a {
        background: #fff;
        color: #af0985 !important;
        padding: 0px 0px;
    }
    .tribe-events-sub-nav li a:hover,
    .tribe-events-sub-nav li a:active,
    .tribe-events-sub-nav li a:focus {
        opacity: 0.7 !important
    }
    /*#sectionfour .bg-images .bg-image{
        -webkit-background-size: inherit;
        background-size: inherit; 
    }*/
    
    .team-page .col-md-3:nth-child(3n+1) {
        clear: none;
    }
    .team-page .col-md-3:nth-child(2n+1) {
        clear: both;
    }
    .img-full{
        width:100%;
        height:auto;
    }
    
}

@media (max-width: 700px) {
    .slider-title h2 {
        font-size: 2.6em;
    }
    .slider-title {
        margin-bottom: 25px;
    }
}

@media (max-width: 660px) {
    .transparent-left,
    .transparent-right {
        /*width: 31%;*/
    }
    .internal-title h1 {
        font-size: 4.3em;
    }
}

@media (max-width: 640px) {
    .donate-text {
        display: none;
    }
    .slider-title h2 {
        font-size: 2.2em;
    }
    .error-info p br {
        display: none;
    }
}

@media (max-width: 600px) {
    .story-image-col {
        top: auto;
    }
}

@media (max-width: 595px) {
    .stellarnav.light .menu-toggle {
        top: 0;
    }
    .width-full-595 {
        width: 100%;
    }
    .title,
    .can-help-wrpper .title,
    .can-help-detail .title {
        margin-bottom: 15px;
    }
    .my-slider ul li {
        height: 550px;
    }
    .news-slider button {
        width: 45px;
        height: 45px;
        box-shadow: 0 0px 0 10px rgba(0, 0, 0, 0.29);
        font-size: 2em;
    }
    h1,
    h2 {
        font-size: 2.3em;
    }
    .logo img {
        /*width: 280px;*/
        height: 60px;
    }
    .donate-outer {
        right: 50px;
        top: 8px;
    }
    .donate {
        width: 50px;
        height: 50px;
        padding: 12px 0;
    }
    .donate img {
        width: 45%;
    }
    header {
        padding: 15px 0;
    }
    .slider-left {
        text-align: center;
    }
    .slider-button a {
        margin: 0 0 10px;
    }
    .footer-social-icon ul li a {
        width: 40px;
        height: 40px;
    }
    .footer-nav {
        padding: 20px 0;
    }
    .contact-address ul li {
        margin-bottom: 10px;
    }
    .si-content h3 {
        font-size: 1.5em;
    }
    .events-form .btn {
        margin-top: 0;
    }
    .internal-title h1 {
        font-size: 3.2em;
    }
    .event-banner .col-md-3:nth-child(2n+1) {
        clear: none;
    }
    .can-help-detail .chd-left-side h5,
    .can-help-detail .chd-right-side h5 {
        margin-bottom: 10px;
    }
    .can-help-detail .title {
        margin-bottom: 20px;
    }
    /*.donate-left-side h1 {
        font-size: 3.5em;
        line-height: 130%;
    }*/
    
    .donate-right-side p {
        font-size: 1.1em;
    }
    .donate-left-side h6:before {
        right: 30%;
    }
    .testimonial-text-wrapper {
        width: 100%;
    }
    .can-help-detail .chd-left-side h5,
    .can-help-detail .chd-right-side h5 {
        letter-spacing: 0.08em;
    }
    .events-form .form-horizontal {
        padding: 18px 0;
    }
    .slider-title {
        margin-bottom: 25px;
    }
    .nav-pd {
        top: 90px;
    }
    .director-dairy-rightside .dd-image {
        margin-bottom: 20px;
    }
    .events-map {
        display: block;
    }
    .slider-title h2 {
        font-size: 2em;
    }
    .tp-caption .btn img {
        display: none;
    }
    .slider-button a:last-child {
        padding: 11px 10px;
    }
    .slider-button a {
        font-size: 0.9em;
    }
    .slider-left {
        padding: 0 5px;
    }
    .story-button .btn {
        min-width: 250px;
    }
    .media-item {
        min-height: 370px;
        padding: 20px 10px;
    }
    .media-image {
        margin: 10px 0 10px;
    }
    .media-page .title {
        margin-bottom: 20px;
    }
    .btn-404 .btn:first-child {
        margin-right: 10px;
    }
    #tribe-bar-form #tribe-bar-views.view-as {
        padding: 20px;
        width: 100%;
    }
    .tribe-bar-views-list span[class^=tribe-icon-] {
        padding-left: 0;
    }
    .chd-image {
        margin-bottom: 30px;
        /*height: 250px;*/
    }
    .tribe-events-single-event-description p img {
        width: 100%;
        height: auto;
    }
    .type-tribe_events ul.mediafloat {
        width: 50%;
        padding-right: 0 !important;
    }
}

@media (max-width: 585px) {
    .slider-button a:first-child {
        margin-right: 0px;
    }
    .tribe-events-single-event-description h3 {
        padding-bottom: 20px !important;
        padding-top: 20px !important;
    }
}

@media (max-width: 550px) {
    .story-button a:first-child,
    .story-button a:last-child {
        margin: 5px 10px;
    }
    .story-section .title1 span:after {
        background-color: #fdf6fa;
    }
    .slider-title h2 {
        font-size: 1.5em;
    }
    .category-widget {
        margin-bottom: 20px;
    }
    .slider-title h2 {
        margin-bottom: 10px;
    }
    .slider-title h6 {
        font-size: 1em;
    }
    .type-tribe_events ul.mediafloat {
        width: 100%;
        margin-bottom: 30px;
    }
    .type-tribe_events ul.mediafloat:last-child {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    section,
    .can-help-wrpper,
    .can-help-detail {
        padding: 40px 0;
    }
    .width-full {
        width: 100%;
    }
    h1,
    h2 {
        font-size: 1.8em;
    }
    h3 {
        font-size: 1.3em;
    }
    .our-mission h3 {
        font-size: 1.7em;
    }
    .donate-outer {
        right: 40px;
    }
    .donate {
        width: 40px;
        height: 40px;
        padding: 8px 0;
    }
    .slider-title {
        margin-bottom: 10px;
    }
    .slider-left {
        padding: 0 5px;
    }
    .slider-button a:last-child {
        padding: 9px 6px;
    }
    .slider-button a:first-child {
        padding: 10px 6px;
    }
    .tp-rightarrow {
        display: none;
    }
    .tp-leftarrow {
        display: none;
    }
    .slider-button a {
        font-size: 0.85em;
        letter-spacing: 0;
    }
    .slider-left {
        top: 90px;
    }
    .footer-social-icon ul li {
        margin-right: 10px;
    }
    .event-border .col-md-3:nth-child(2n+1) {
        clear: none;
    }
    .event-border .event-loation {
        margin-bottom: 15px;
    }
    .col-md-12.event-border {
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .banner-item-icon {
        width: 10%;
    }
    .col-md-3:last-child .banner-item-text {
        margin-bottom: 0;
    }
    .our-mission,
    .our-history {
        padding: 20px;
    }
    .ddd-content .col-md-4 {
        text-align: left;
        margin-top: 20px;
    }
    .ddd-content .title {
        margin-bottom: 15px;
    }
    .navbar-nav>li:last-child {
        display: block;
    }
    .donate-outer {
        display: none;
    }
    .form-group-left,
    .form-group-right {
        width: 100%;
    }
    .event-listing-content p {
        margin-bottom: 5px;
    }
    .event-border:after {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .story-text {
        margin-bottom: 15px;
    }
    .news-slider .slick-next {
        right: 20px;
    }
    .news-slider .slick-prev {
        left: 20px;
    }
    .story-section .news-slider button,
    .story-section .story-slider button {
        box-shadow: 0 0px 0 5px rgba(0, 0, 0, 0.29);
    }
    .section-subscribe .btn-success {
        margin: auto;
        display: table;
        width: 100%;
    }
    .section-subscribe {
        min-height: 100%;
        padding: 40px 0;
    }
    .story-text h4 {
        font-size: 1.2em;
    }
    .story-content {
        padding: 40px 15px;
    }
    .internal-title h1 {
        font-size: 2.5em;
    }
    .venue-location,
    .events-map .eo-item.eo-phone {
        margin: 10px 0;
    }
    .pagination>li>a {
        padding: 8px 12px;
    }
    .director-dairy-items:last-child {
        margin-bottom: 20px;
        padding-bottom: 0;
    }
    .community-content img {
        margin-top: 10px;
    }
    .error-info h1 {
        font-size: 6em;
        line-height: 1;
        letter-spacing: 5px;
        margin-bottom: 0px;
    }
    .error-info h3 {
        font-size: 2em;
        letter-spacing: 0px;
    }
    .btn-404 .btn:first-child {
        margin-right: 0;
        margin-bottom: 15px;
    }
    .error-info p {
        margin-bottom: 1em;
    }
    /*.chd-image {
        height: 220px;
    }*/

    .news-item {
        min-height: 200px;
    }
}

@media (max-width: 445px) {
    .respponsive-col {
        width: 100%;
    }
    .event-border .event-date {
        margin-bottom: 15px;
    }
}

@media (max-width: 420px) {
    .contact-address ul li a {
        font-size: 1.05em;
    }
    .testimonial-text p {
        line-height: 160%;
        margin-bottom: 0;
    }
    .slider-button {
        display: none;
    }
    .banner-item-text h6,
    .banner-item-text p {
        display: table;
    }
}

@media (max-width: 380px) {
    .chd-image {
        height: 190px;
    }
    #sectionfour .bg-images .bg-image,
    .innerbg {
        display: none;
    }
    #sectionfour .bg-images {
        z-index: -1;
    }
    .services-item {
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
        overflow: hidden;
    }
    .services-item:before {
        content: '';
        position: absolute;
        background-color: rgba(255, 255, 255, 0.85);
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .mobile-view-image {
        display: block;
        position: absolute;
        min-height: 250px;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.1;
        filter: alpha(opacity=10);
    }
    .services-item h3:after {
        display: none;
    }
}

@media (max-width: 350px) {
    .respponsive-col {
        width: 100%;
    }
    .event-date {
        margin-bottom: 20px;
    }
    .el-img {
        margin-right: 5px;
    }
    .el-img img {
        width: 20px;
    }
    .event-time p,
    .event-loation p,
    .event-date p {
        font-size: 0.9em;
    }
    .slider-left {
        top: 70px;
    }
}

@media (max-width: 320px) {
    .slider-title {
        margin-top: -40px;
    }
}
